# stp_dither_matrix_normal Struct Reference

`#include <dither.h>`

## Data Fields

int | x
int | y
int | bytes
int | prescaled
const unsigned * | data

## Field Documentation

int stp_dither_matrix_normal::x

int stp_dither_matrix_normal::y

int stp_dither_matrix_normal::bytes

int stp_dither_matrix_normal::prescaled

const unsigned* stp_dither_matrix_normal::data

The documentation for this struct was generated from the following file:

- include/gutenprint/dither.h